Index: /extensions/UserAdvManager/branches/2.51/language/hu_HU/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.51/language/hu_HU/plugin.lang.php	(revision 25092)
+++ /extensions/UserAdvManager/branches/2.51/language/hu_HU/plugin.lang.php	(revision 25093)
@@ -45,6 +45,4 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
-/* Global Configuration Tab */
-$lang['UAM_PasswordTest'] = 'Jelszó ellenőrzése: ';
 /* Ghost Tracker Tab */
 $lang['UAM_Tab_GhostTracker'] = 'Szellem követő';
@@ -54,10 +52,4 @@
 /* Errors and Warnings */
 $lang['UAM_save_config'] = 'Konfiguráció mentve.';
-$lang['UAM_reg_err_login3'] = 'Biztonság : Jelszó kötelező!';
-$lang['UAM_reg_err_login4_%s'] = 'Biztonság : Egy ellenőrző rendszer kiszámítja a jelszó hatékonyságát. A te jelszavad hatékonysága túlságosan alacsony (hatékonyság = %s). Kérlek, válassz új jelszót az alábbi javaslatok szerint:<br>
-- Használj betűket és számokat<br>
-- Használj kis és nagy betűket<br>
-- Növeld a jelszavad hosszát (a jelek számát)<br>
-Az admin által megkövetelt minimális hatékonyság: ';
 $lang['UAM_No_reminder_for_Guest'] = 'A "Guest" ("Vendég") azonosító nem kap emlékeztetőt a Szellem-Követőtől';
 $lang['UAM_No_reminder_for_default_user'] = 'Az alapértelmezett azonosító nem kap emlékeztetőt a Szellem-Követőtől';
@@ -97,9 +89,4 @@
 $lang['UAM_Username_Char_true'] = ' Kizárandó karakterek:<br>(vesszővel elválasztva)<br><br>';
 $lang['UAM_Username_Char_false'] = ' Összes engedélyezve (alapértelmezett)';
-$lang['UAM_Password_Enforced'] = 'A jelszó biztonságosságának növelése';
-$lang['UAM_Password_Enforced_true'] = ' Bekapcsolva. Minimális érték: ';
-$lang['UAM_AdminPassword_Enforced'] = 'Adminokra érvényesítés';
-$lang['UAM_PasswordTest'] = 'Password test: ';
-$lang['UAM_ScoreTest'] = 'Eredmény: ';
 $lang['UAM_MailExclusion'] = 'E-mail domainek kizárása';
 $lang['UAM_MailExclusion_true'] = ' Zárd ki a következő domaineket:<br>(Vesszővel elválasztva)';
Index: /extensions/UserAdvManager/branches/2.51/language/it_IT/help.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.51/language/it_IT/help.lang.php	(revision 25092)
+++ /extensions/UserAdvManager/branches/2.51/language/it_IT/help.lang.php	(revision 25093)
@@ -12,11 +12,4 @@
 <br><br>
 <b style=&quot;color: red;&quot;>Attenzione: questa opzione non ha alcun effetto sui pseudo creati prima della sua attivazione.</b>';
-$lang['UAM_passwTitle_d'] = 'L\'attivazione di questa opzione rende obbligatorio l\'inserimento di una password al momento dell\'iscrizione, e richiede la password scelta dal visitatore di incontrare un livello minimo di complessità. Se la soglia non viene raggiunta, il punteggio conseguito e il punteggio minimo da raggiungere sono visualizzate, insieme con raccomandazioni per aumentare il valore di questa partitura.<br><br>
-Non vi è prova in campo per misurare la complessità di una password, e può permettersi di avere un\'idea del punteggio per definire personalizzati complessi.<br><br>
-Nota: Il punteggio di una password è calcolato sulla base di diversi parametri: la lunghezza, il tipo di caratteri utilizzati (lettere, numeri, lettere maiuscole, minuscole, caratteri speciali). Un punteggio inferiore a 100 è considerata bassa, da 100 a 500, la complessità è nella media, oltre 500, la sicurezza è eccellente.';
-$lang['UAM_passwtestTitle'] = 'Prova la complessità di una password';
-$lang['UAM_passwtestTitle_d'] = 'Inserisci la password per testarla e quindi fare clic su &quot;Calcolo del punteggio&quot;, per vedere il risultato.';
-$lang['UAM_passwadmTitle_d'] = 'Un amministratore può creare un account utente con o senza l\'applicazione della regola della complessità di calcolo.<br><br>
-Nota: Se l\'account utente creato vuole cambiare la password e il rafforzamento password per gli utenti è attivo, sarà soggetta alla regola.';
 $lang['UAM_infomailTitle_d'] = 'Questa opzione consente di automatizzare l\'invio di una e-mail le informazioni a un utente quando cambia la sua password o indirizzo e-mail nel loro profilo.<br><br>
 Il contenuto del messaggio inviato è composto da una parte personalizzabile di introdurre una piccola nota di benvenuto e una parte fissa che indica il login, password e indirizzo di posta elettronica dell\'utente.';
@@ -202,10 +195,4 @@
 <br><br>
 Testo personalizzato per il reindirizzamento pagina può essere inserito in questo campo che è compatibile con l\'editor FCK e, per il multi-lingue, è possibile utilizzare i tag [lang] del plugin Extended description se ​​è attivo.';
-$lang['UAM_PwdResetTitle_d'] = 'L\'attivazione di questa opzione aggiunge una nuova funzionalità nel pannello di gestione degli utenti Piwigo (Utenti> Gestione) che può essere applicato per rinnovare la password per gli utenti selezionati. Inoltre, una nuova colonna viene aggiunta per mostrare lo stato di password per ciascuno di essi con i seguenti valori:<br>
-Password in attesa di rinnovo: Una richiesta per una nuova password è stata inserita.<br>
-- Password rinnovata: La password è stata cambiata dopo una richiesta.<br>
-- Password originale: La password originale scelta al momento della creazione dell\'account non è mai stata cambiata.<br>
-Webmaster, account generici e gli ospiti sono esclusi da questa funzione.<br>
-Questi utenti saranno automaticamente reindirizzati alla loro pagina di personalizzazione per ciascuna delle loro connessioni fino a quando hanno cambiato la propria password e un messaggio esplicito verrà visualizzato in questa pagina.';
 $lang['UAM_remailTitle_d'] = 'Questa opzione consente di inviare un promemoria via email agli utenti registrati ma che non hanno confermato la loro registrazione in tempo. Essa si avvale della collaborazione con la &quot;Conferma della registrazione&quot;
 <br><br>
Index: /extensions/UserAdvManager/branches/2.51/language/it_IT/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.51/language/it_IT/plugin.lang.php	(revision 25092)
+++ /extensions/UserAdvManager/branches/2.51/language/it_IT/plugin.lang.php	(revision 25093)
@@ -45,6 +45,4 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
-/* Global Configuration Tab */
-$lang['UAM_PasswordTest'] = 'Prova la password : ';
 /* Ghost Tracker Tab */
 $lang['UAM_Tab_GhostTracker'] = 'Ghost Tracker';
@@ -54,10 +52,4 @@
 /* Errors and Warnings */
 $lang['UAM_save_config'] = 'Configurazione salvata.';
-$lang['UAM_reg_err_login3'] = 'Sicurezza: la password è obbligatoria!';
-$lang['UAM_reg_err_login4_%s'] = 'Sicurezza: Un sistema di controllo calcola un punteggio sulla complessità della password scelta. La complessità della vostra password è troppo bassa (punteggio = %s). Per favore, scegli una nuova password più sicura quanto segue queste regole:<br>
-- Usare lettere e numeri<br>
-- Usare lettere minuscole e maiuscole<br>
-- Aumentare la lunghezza (numero dei caratteri)<br>
-Il punteggio minimo per la password richiesto dall\'amministratore è:';
 $lang['UAM_No_reminder_for_Guest'] = 'Il conto utente "Guest" non è soggetto a ricevere dei promemoria dal GhostTracker';
 $lang['UAM_No_reminder_for_default_user'] = 'L\'account utente predefinito non è soggetto a ricevere dei promemoria dal GhostTracker';
@@ -97,9 +89,4 @@
 $lang['UAM_Username_Char_true'] = 'Vieta i caratteri : <br>(usare una virgola per separare ogni carattere)<br><br>';
 $lang['UAM_Username_Char_false'] = 'Permetti tutto (predefinito)';
-$lang['UAM_Password_Enforced'] = 'Rafforzamento del livello di sicurezza delle password';
-$lang['UAM_Password_Enforced_true'] = 'Attivato. Punteggio minimo:';
-$lang['UAM_AdminPassword_Enforced'] = 'Applica a tutti gli amministratori';
-$lang['UAM_PasswordTest'] = 'Password di prova : ';
-$lang['UAM_ScoreTest'] = 'Risultato:';
 $lang['UAM_MailExclusion'] = 'Esclusione dei domini email';
 $lang['UAM_MailExclusion_true'] = 'Escludi i seguenti domini:<br>(usa la virgola per separare ogni dominio)';
@@ -306,10 +293,6 @@
 $lang['UAM_GTAutoMail'] = 'Invia automaticamente una mail al cambio di gruppo / stato / livello privacy';
 // --------- End: New or revised $lang ---- from version 2.30.2
-$lang['UAM %d user pwdreseted'] = 'Rinnovo password richiesto per %d utente';
-$lang['UAM %d users pwdreseted'] = 'Rinnovo password richiesto per %d utenti';
-$lang['UAM_Admins cannot be pwdreset'] = 'Il rinnovo della password non può essere impostato per gli account amministratori!';
 $lang['UAM_Bad_version_backup'] = 'La versione del file di backup non corrisponde alla versione del plugin! Il ripristino non verrà effettuato.';
 $lang['UAM_Confirm_Level'] = 'Livello della privacy<br>(lascia ------- per mantenere il predefinito di Piwigo)';
-$lang['UAM_Default user cannot be pwgreset'] = 'Rinnovo della password non può essere impostato per l\'account utente predefinito!';
 $lang['UAM_Default_AdminValidation_Txt'] = 'Ciao [username]! Grazie per esserti registrato a [mygallery].
 Il tuo account è stato attivato manualmente dal webmaster di [mygallery]. Puoi ora eseguire il login a [myurl] e modificare il tuo profilo.';
@@ -338,6 +321,4 @@
 $lang['UAM_Error_Using_illegal_Kdays'] = 'L\'uso del tag [Kdays] è permesso solo se è attivata la scadenza per la conferma della registrazione. Controlla il testo in rosso per correggere il problema.';
 $lang['UAM_Expired_Level'] = '<b>Il livello di privacy</b> per la registrazione degli utenti  è scaduto<br>';
-$lang['UAM_Generic cannot be pwdreset'] = 'Il rinnovo della password non può essere impostato per gli account generici!';
-$lang['UAM_Guest cannot be pwdreset'] = 'Il rinnovo della password non può essere impostato per l\'account ospite!';
 $lang['UAM_MailExclusion_No'] = 'Esclusione domini mail non disponibile in quanto le email non sono obbligatorie per la registrazione';
 $lang['UAM_MiscOptions'] = 'Altre opzioni varie';
@@ -345,10 +326,4 @@
 $lang['UAM_No_Backup_File'] = 'Nessun file di backup disponibile!';
 $lang['UAM_No_Valid_Level'] = 'Livello privacy per gli utenti che non hanno confermato la loro iscrizione <br>';
-$lang['UAM_Password reset selected users'] = 'Richiedi rinnovo password per gli utenti selezionati';
-$lang['UAM_Password_Reset_Msg'] = 'Cambia la tua password!';
-$lang['UAM_PwdReset'] = 'Rinnovo password';
-$lang['UAM_PwdReset_Done'] = 'Password rinnovata';
-$lang['UAM_PwdReset_NA'] = 'Password originale';
-$lang['UAM_PwdReset_Todo'] = 'Password da rinnovare';
 $lang['UAM_RejectConnexion'] = 'Rifiuta connessione dell\'utente finchè non è confermata la registrazione';
 $lang['UAM_RejectConnexion_Custom_Txt'] = 'Personalizza testo di rifiuto';
@@ -363,7 +338,4 @@
 $lang['UAM_Tracking registered users'] = 'Monitora utenti registrati';
 $lang['UAM_Valid_Level'] = 'Livello privacy per gli utenti che hanno confermato la loro registrazione<br>';
-$lang['UAM_Webmaster cannot be pwdreset'] = 'Il rinnovo della password non può essere impostato per l\'account webmaster!';
-$lang['UAM_You cannot pwdreset your account'] = 'Il rinnovo della password non può essere impostato per il tuo stesso account!';
-$lang['UAM_You need to confirm pwdreset'] = 'Devi confermare il rinnovo della password (spunta la casella)!';
 $lang['UAM_AdminValidationMail_Subject'] = 'Personalizzare oggetto della e-mail di convalida manuale';
 $lang['UAM_ConfirmMail_ReMail_Subject'] = 'Personalizza oggetto della mail di promemoria della verifica registrazione';
Index: /extensions/UserAdvManager/branches/2.51/language/lv_LV/help.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.51/language/lv_LV/help.lang.php	(revision 25092)
+++ /extensions/UserAdvManager/branches/2.51/language/lv_LV/help.lang.php	(revision 25093)
@@ -12,12 +12,4 @@
 <br><br>
 <b style=&quot;color: red;&quot;>Uzmanību: Šī opcija neatstāj iespaidu uz lietotājvārdiem, kas izveidoti pirms to aktivēšanas.</b>';
-$lang['UAM_passwTitle_d'] = 'Šīs opcijas iespējošana padara par obligātu paroles ietveršanu reģistrējoties, un pieprasa, lai apmeklētāju izvēlētā parole atbilstu minimālajam komplicētības prasībām. Ja šis līmenis nav sasniegts, tiem parādīts sasniegtais komplicētības rādītājs, minimāli pieļaujamais slieksnis, kā arī ieteikumi, kas jādara, lai sasniegtu labāku rezultātu.<br><br>
-Pastāv paroles lauka tests, kas mēra paroles komplicētības pakāpi, un var sniegt padomu, kā uzlabot un padarīt šo rezultātu labāku.<br><br>
-Note: Komplicētības rādītājs tiek aprēķināts izmantojot vairākus parametrus:
-garumu, izmantoto rakstzīmju tipu (burti, cipari, lielie burti, mazie burti, speciālās rakstzīmes). Rezultāts zem100 tiek atzīts par nepietiekami zemu (low), no 100 līdz 500, kā vidēji sarežģīts; virs 500, drošības līmenis ir lielisks.';
-$lang['UAM_passwtestTitle'] = 'Paroles komplicētības testēšana';
-$lang['UAM_passwtestTitle_d'] = 'Ievadiet testēšanao paredzēto paroli un klikšķiniet uz&quot;Score calculation&quot; lai redzētu rezultātu.';
-$lang['UAM_passwadmTitle_d'] = 'Administrators var izveidot lietotāja kontu ar vai bez paroles komplicētības pārbaudes aplikāciju.<br><br>
-Note: Ja lietotājs, kura konts jau izveidots, grib nomainīt savu paroli un ir aktīva paroles stingrības uzlabišanas aplikācija, būs jāievēro visi stingrības uzlabošanas noteikumi.';
 $lang['UAM_confirmgrpTitle'] = 'Pārbaudāmās Grupas';
 $lang['UAM_confirmgrpTitle_d'] = '<b style=&quot;color:
@@ -301,10 +293,4 @@
 <br><br>
 Lai lietotu daudzvalodu variantu, ja tas aktīvs, varat izmantot Paplašinātā apraksta spraudņa tagus.';
-$lang['UAM_PwdResetTitle_d'] = 'Iespējojot šo opciju Piwigo lietotāju pārvaldības panelim tiks pievienota jauna iezīme (Users> Manage), ko var izmantot, lai atlasītiem lietotājiem atjaunotu paroli. Turklāt ir pievienota jaunā kolonna, lai parādītu paroles statusu katram no viņiem ar šādām vērtībām:<br>
-- Parole būtu jāatjauno: Plānots paroles atjaunošanas pieprasījums.<br>
-- Parole atjaunota: Parole atjaunota pēc saņemtā pieprasījuma.<br>
-- Sākotnējā parole: Sākotnējā parole izvēlēta pie konta izveidošanas un nav bijis pieprasījuma to atjaunot.<br>
-Webmaster, vispārējie un viesu konti ir izslēgti no šīs funcijas.<br>
-Šie lietotāji tiks automātiski novirzīti uz to pielāgošanas lapām katrā no to savienojumiem līdz tie nomainīs savu paroli un nepārprotama ziņa par to tiks parādīta šajā lapā.';
 $lang['UAM_remailTitle_d'] = 'Šī opcija ļauj nosūtīt atgādinājuma e-pastu reģistrētiem, bet laikā neapstiprinājušiem savu reģistrāciju, lietotājiem. Tas tādējādi strādā kopā ar &quot;Reģistrācijas apstiprināšanu&quot;
 <br><br>
Index: /extensions/UserAdvManager/branches/2.51/language/lv_LV/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.51/language/lv_LV/plugin.lang.php	(revision 25092)
+++ /extensions/UserAdvManager/branches/2.51/language/lv_LV/plugin.lang.php	(revision 25093)
@@ -45,6 +45,4 @@
 
 // --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
-/* Global Configuration Tab */
-$lang['UAM_PasswordTest'] = 'Rezultāta aprēķins';
 /* Ghost Tracker Tab */
 $lang['UAM_Tab_GhostTracker'] = 'Ghost Tracker (neredzamais izsekotājs)';
@@ -54,10 +52,4 @@
 /* Errors and Warnings */
 $lang['UAM_save_config'] ='Konfigurācija saglabāta.';
-$lang['UAM_reg_err_login3'] = 'Drošība : Parole ir obligāta !';
-$lang['UAM_reg_err_login4_%s'] = 'Drošība : Kontrolsistēma aprēķina izvēlētās paroles sarežģītības pakāpi. Jūsu paroles sarežģītība ir par zemu (rezultāts = %s). Lūdzu, izveidojiet jaunu, drošāku paroli, sekojot šiem nosacījumiem:<br>
-- Lietojiet burtus un ciparus<br>
-- Lietojiet apakšējo un augšējo reģistru<br>
-- Palieliniet tās garumu (rakstzīmju skaits)<br>
-Minimālais, administratora pieprasītais paroles sarežģītības līmenis ir: ';
 $lang['UAM_No_reminder_for_Guest'] = 'Konts "Guest" nav atgādinājumu no GhostTracker saņēmējsubjekts';
 $lang['UAM_No_reminder_for_default_user'] = 'Konts pēc noklusējumu nav atgādinājumu no GhostTracker saņēmējsubjekts';
@@ -97,9 +89,4 @@
 $lang['UAM_Username_Char_true'] = ' Aizliegtās rakstzīmes:<br>(Lietot komatu, atdalot rakstzīmes)<br><br>';
 $lang['UAM_Username_Char_false'] = ' Atļaut visas (pēc noklusēšanas)';
-$lang['UAM_Password_Enforced'] = 'Paroļu drošības līmeņa stiprināšana';
-$lang['UAM_Password_Enforced_true'] = ' Iespējot. Minimālais līmenis: ';
-$lang['UAM_AdminPassword_Enforced'] = 'Attiecas uz administratoriem';
-$lang['UAM_PasswordTest'] = 'Paroles tests: ';
-$lang['UAM_ScoreTest'] = 'Rezultāts: ';
 $lang['UAM_MailExclusion'] = 'E-pasta domēnu izslēgšana';
 $lang['UAM_MailExclusion_true'] = ' Izslēgt sekojošus domēnus:<br>(Lietojiet komatu, lai atdalītu domēnus)';
@@ -219,16 +206,7 @@
 $lang['UAM_RedirToProfile'] = 'Novirzīt uz pielāgošanas lapu';
 // --------- End: New or revised $lang ---- from version 2.30.2
-$lang['UAM %d user pwdreseted'] = 'Lietotājam %d nepieciešams atjautot paroli';
-$lang['UAM %d users pwdreseted'] = 'Paroles atjaunošana nepieciešama %d lietotājiem';
-$lang['UAM_Password_Reset_Msg'] = 'Lūdzu nomainiet savu paroli';
-$lang['UAM_PwdReset_Done'] = 'Parole atjaunota';
-$lang['UAM_PwdReset_NA'] = 'Oriģinālā parole';
-$lang['UAM_PwdReset_Todo'] = 'Parole jāatjauno';
-$lang['UAM_PwdReset'] = 'Paroles atjaunošana';
 $lang['UAM_RejectConnexion_Custom_Txt'] = 'Pielāgot noraidījuma tekstu';
 $lang['UAM_RejectConnexion'] = 'Noraidīt lietotāja konekciju, kamēr reģistrācija nav apstiprināta';
-$lang['UAM_Admins cannot be pwdreset'] = 'Paroles atjaunošanu nevar veikt admins kontam!';
 $lang['UAM_Confirm_Level'] = 'Konfidencialitātes līmenis (atstāt ------- lai paturētu Piwigo pēc noklusējuma)';
-$lang['UAM_Default user cannot be pwgreset'] = 'Paroles atjaunošanu nevar veikt lietotāja pēc noklusējuma kontam!';
 $lang['UAM_Default_AdminValidationMail_Subject'] = '[username] - Reģistrācija validēta [mygallery]';
 $lang['UAM_Default_ConfirmMail_Subject'] = '[username] reģistrācijas apstiprināšana [mygallery]';
@@ -259,6 +237,4 @@
 $lang['UAM_Default_ValidationTimeout_Txt'] = 'Atvainojiet, jūsu konts ir dzēsts, jo neesat apstiprinājis(usi) reģistrāciju paredzētajā laikā - ([Kdays] days). Lūdzu, atkārtojiet reģistrāciju, izmantojot derīgu, nebloķētu e-pasta kontu.';
 $lang['UAM_GTAutomail_Text'] = 'Pielāgot pazemināšanas e-pasta tekstu';
-$lang['UAM_Generic cannot be pwdreset'] = 'Vispārējiem kontiem nevar iestatīt paroles atjaunošanu!';
-$lang['UAM_Guest cannot be pwdreset'] = 'Paroles atjaunošanu nevar iestatīt viesu kontam!';
 $lang['UAM_HidePassw'] = 'Parole skaidrā teksta informācijas e-pastā';
 $lang['UAM_MailInfo_Subject'] = 'Pielāgot informācijas e-pasta tematu';
@@ -279,11 +255,7 @@
 $lang['UAM_Valid_Level'] = 'Konfidencialitātes līmenis lietotājiem, kuri ir apliecinājuši savu reģistrāciju <br>';
 $lang['UAM_Validation of %s'] = '%s apstiprinājums ';
-$lang['UAM_Webmaster cannot be pwdreset'] = 'Paroles atjaunošanu nevar iestatīt webmastera kontam!';
-$lang['UAM_You cannot pwdreset your account'] = 'Paroles atjaunošanu nevar iestatīt jūsu paša(as) kontam!';
-$lang['UAM_You need to confirm pwdreset'] = 'Jums jāapstiprina paroles atjaunošana (atzīmēt rūtiņā)!';
 $lang['UAM_GTAutoGp'] = 'Grupas statusa/konfidencialitātes līmeņa automātiska nomaiņa';
 $lang['UAM_No_Userlist'] = 'Uz doto momentu nav lietotāju ko attēlot ';
 $lang['UAM_No_Valid_Level'] = 'Savu reģistrāciju neapstiprinājošo lietotāju konfidencialitātes līmenis<br>';
-$lang['UAM_Password reset selected users'] = 'Pieprasīt paroles atjaunošanu atlasītajiem lietotājiem';
 $lang['UAM_Tips2'] = 'Informācija par neapstiprinātu reģistrāciju ar UAM un Additional Pages (papildu lapas)';
 $lang['UAM_Tips1'] = 'Informācija par neapstiprinātu reģistrāciju ar UAM un PWG_Stuffs';
Index: /extensions/UserAdvManager/branches/2.51/language/pt_BR/help.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.51/language/pt_BR/help.lang.php	(revision 25092)
+++ /extensions/UserAdvManager/branches/2.51/language/pt_BR/help.lang.php	(revision 25093)
@@ -24,6 +24,4 @@
 $lang['UAM_remailtxt2Title'] = 'Email de lembrete sem uma nova chave';
 $lang['UAM_remailtxt1Title'] = 'Email de lembrete com uma nova chave gerada';
-$lang['UAM_passwtestTitle_d'] = 'Digite a senha a ser testada e clique em  &quot;Cálculo do score&quot; para ver o resultado.';
-$lang['UAM_passwtestTitle'] = 'Testando a complexidade da senha';
 $lang['UAM_confirmgrpTitle'] = 'Grupos';
 $lang['UAM_confirmlevelTitle'] = 'Nível de privacidade';
Index: /extensions/UserAdvManager/branches/2.51/language/pt_BR/plugin.lang.php
===================================================================
--- /extensions/UserAdvManager/branches/2.51/language/pt_BR/plugin.lang.php	(revision 25092)
+++ /extensions/UserAdvManager/branches/2.51/language/pt_BR/plugin.lang.php	(revision 25093)
@@ -29,8 +29,6 @@
 $lang['UAM_Change'] = 'Mudar o grupo/status/nível de privacidade dos usuários que foram confirmados';
 $lang['UAM_Bad_version_backup'] = 'A versão do arquivo de backup não é a mesma do plugin! A restauração não foi executada.';
-$lang['UAM_Admins cannot be pwdreset'] = 'Renovação de senha não pode ser feita para contas de administradores!';
 $lang['UAM_AdminValidationMail_Text'] = 'Notificação da confirmação manual de registro';
 $lang['UAM_AdminValidationMail_Subject'] = 'Configurar assunto do email de validação manual';
-$lang['UAM_AdminPassword_Enforced'] = 'Inscrição para administradores';
 $lang['UAM_AdminConfMail'] = 'Confirmação de registro para administradores';
 $lang['UAM_Add of %s'] = 'Perfil criado para %s';
@@ -39,6 +37,4 @@
 $lang['UAM_%d_Mails_With_Key'] = '%d mensagens com a chave para renovação foram enviadas';
 $lang['UAM_%d_Mail_With_Key'] = '%d mensagem com a chave para renovação foi enviada';
-$lang['UAM %d users pwdreseted'] = 'Obrigatória a renovação da senha para os usuários %d';
-$lang['UAM %d user pwdreseted'] = 'Obrigatória a renovação da senha para o usuário %d';
 $lang['UAM_Mail_with_key'] = 'Lembrete com chave';
 $lang['UAM_Mail_without_key'] = 'Lembrete sem chave';
@@ -82,7 +78,4 @@
 $lang['UAM_Validation of %s'] = 'Confirmação de %s';
 $lang['UAM_ValidationLimit_Info'] = 'Prazo para confirmação de inscrição limitado';
-$lang['UAM_Webmaster cannot be pwdreset'] = 'Renovação de senha não pode ser definido para a conta webmaster!';
-$lang['UAM_You cannot pwdreset your account'] = 'Renovação de senha não pode ser definido por sua própria conta!';
-$lang['UAM_You need to confirm pwdreset'] = 'Você deve confirmar renovação de senha (caixa de seleção)!';
 $lang['UAM_audit'] = 'Configurações de Auditoria';
 $lang['UAM_audit_ok'] = 'Auditoria OK';
@@ -98,10 +91,4 @@
 $lang['UAM_no_update_pwd'] = '[Perfil atualizado sem alteração de senha]';
 $lang['UAM_reg_err_login2'] = 'Nome de usuário não tem que coincidir com os seguintes caracteres:';
-$lang['UAM_reg_err_login3'] = 'Segurança: Senha é obrigatório!';
-$lang['UAM_reg_err_login4_%s'] = 'Segurança: Um sistema de controle calcula uma pontuação na complexidade das senhas escolhidas. A complexidade de sua senha é muito baixa (pontuação=%s). Por favor, escolha uma nova senha mais segura, seguindo as seguintes regras: <br>
-- Use letras e números <br>
-- Use maiúsculas e minúsculas<br>
-- Aumentar o comprimento (número de caracteres) <br>
-A pontuação mínima exigido nas senhas pelo administrador é:';
 $lang['UAM_reg_err_login5'] = 'Seu provedor de e-mail está proibido de inscrição. Os Provedores de email proibidos são:';
 $lang['UAM_save_config'] = 'Configurações salvas';
@@ -114,5 +101,4 @@
 $lang['UAM_Confirm_Status'] = 'Estado<br>(dexe------- para manter o padrão do Piwigo)';
 $lang['UAM_Confirm_grpstat_notice'] = 'Atenção: É aconselhável a utilização de um ou outro grupo ou dos estatutos de confirmação e não os dois simultaneamente. O nível de uso pode ser utilizado em conjunto com um grupo ou uma atribuição de estado.';
-$lang['UAM_Default user cannot be pwgreset'] = 'Renovação de senha não pode ser definido para conta de usuário padrão!';
 $lang['UAM_Default_AdminValidationMail_Subject'] = '[username] - Inscrições validada em [mygallery]';
 $lang['UAM_Default_GhstDemotion_Txt'] = 'Desculpe [username], sua conta foi reprovada devido a um  longo período de tempo passado desde a sua última visita a [mygallery]. Por favor, use o seguinte link para confirmar sua conta:';
@@ -174,5 +160,4 @@
 $lang['UAM_Link: %s'] = 'Por favor, clique nesse link para confirmar o registro: %s';
 $lang['UAM_HidePassw'] = 'Senha em texto puro no email de informação';
-$lang['UAM_Guest cannot be pwdreset'] = 'Renovação de senha não pode ser aplicado para conta de convidados!';
 $lang['UAM_Ghost_reminder_of_%s'] = '%s, este é um email de lembrete';
 $lang['UAM_GhostTracker_true'] = 'Habilitado. Máximo período em dias entre duas visitas:';
@@ -188,13 +173,8 @@
 $lang['UAM_Restore_File'] = 'Restaura configuração';
 $lang['UAM_Reminder_with_key_of_%s'] = '%s, sua chave de confirmação foi renovada';
-$lang['UAM_PwdReset'] = 'Renovação de senha';
-$lang['UAM_PwdReset_Done'] = 'Senha renovada';
-$lang['UAM_PwdReset_NA'] = 'Senha original';
-$lang['UAM_PwdReset_Todo'] = 'Senha a ser renovada';
 $lang['UAM_RedirToProfile'] = 'Redireciona para Página de personalização';
 $lang['UAM_Registration_Date'] = 'Data de registro';
 $lang['UAM_Reminder_Sent_NOK'] = 'Não';
 $lang['UAM_Reminder_Sent_OK'] = 'Sim';
-$lang['UAM_Password_Reset_Msg'] = 'Por favor, mude sua senha!';
 $lang['UAM_Password: %s'] = 'Senha: %s';
 $lang['UAM_No_Valid_Level'] = 'Nível de privacidade para usuários que ainda não confirmaram seu registro<br>';
@@ -204,5 +184,4 @@
 $lang['UAM_LastVisit_Date'] = 'Última visita';
 $lang['UAM_GhostTracker'] = 'Gerenciamento de visitantes fantasmas (Rastreamento de Fantasmas)';
-$lang['UAM_Generic cannot be pwdreset'] = 'Renovação de senhas não pode ser atribuído para contas genéricas!';
 $lang['UAM_GT_Reset'] = 'Reset Rastreamento de Fantasmas';
 $lang['UAM_GT_Init'] = 'Inicializa Rastreamento de Fantasmas';
@@ -307,6 +286,4 @@
 $lang['UAM_Expired_Level'] = '<b>Nível de privacidade</b> para o registro do usuário expirou<br>';
 $lang['UAM_Expired_Status'] = '<b>Estado</b> para o registro do usuário expirou<br>';
-$lang['UAM_Password_Enforced'] = 'Reforçar o nível de senhas de segurança';
-$lang['UAM_Password_Enforced_true'] = 'Ativar. Pontuação Mínima:';
 $lang['UAM_RejectConnexion'] = 'Rejeitar conexão do usuário até que o registo seja confirmado';
 $lang['UAM_Restoration_NOK'] = 'Ocorreu um erro ao restaurar a configuração. Por favor verifique a validade de seu arquivo de backup.';
@@ -331,5 +308,3 @@
 $lang['UAM_No_reminder_for_your_account'] = 'Sua conta de administrador pessoal não está sujeito a receber lembretes de GhostTracker';
 $lang['UAM_No_validation_for_your_account'] = 'Sua conta de administrador pessoal não está sujeito a confirmação';
-$lang['UAM_Password reset selected users'] = 'Pedido de renovação de senha para usuários selecionados';
-$lang['UAM_PasswordTest'] = 'Testar Senha:';
 ?>
